const filters = {
  // 保留两位小数
  fix2(num) {
    if (num == null) {
      return num;
    }
    return num.toFixed(2);
  },
  // 缺省值
  dv(data) {
    return data == null ? '--' : data;
  }
}

export default (vm) => {
  Object.keys(filters).forEach(key => {
    vm.filter(key, filters[key])
  })
}
